# Command: geq

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    geq - Test if one object is greater or equal than another object

Synopsis:

    any1 any2 geq -> bool

Description:

    geq returns true if any1 >= any2 and false
      otherwise.

      geq can only be applied to numbers and strings.

SeeAlso:

- eq
- neq
- gt
- lt
- leq

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative